#!/usr/bin/env bash

MONITOR="eDP-1"
CURRENT=$(hyprctl -j monitors | jq ".[] | select(.name==\"$MONITOR\").scale")

if (( $(echo "$CURRENT == 1.20" | bc -l) )); then
    hyprctl keyword monitor "$MONITOR,1920x1080@144,0x0,1"
else
    hyprctl keyword monitor "$MONITOR,1920x1080@144,0x0,1.2"
fi
